<?php

	if(isset($_REQUEST['submit_data'])){
		if(($_REQUEST['emp_name'] != "") && ($_REQUEST['emp_address'] != "") && ($_REQUEST['emp_id'] != "") && ($_REQUEST['emp_mobile'] != "") && ($_REQUEST['emp_role'] != "")){
			session_start();
			$_SESSION['Form_Data'] = $_REQUEST;
			header("Location: welcome_user.php");
		}
		else{
			echo "Please fill all the details.";
		}
	}
	else{
		echo "Kindly click on submit button to process the form";
	}

?>